mixin card-slide(data)
  .card-slide&attributes(attributes)
    .card-slide__img: img(src=`./img/${data.img}` alt="")
    .card-slide__desc
      a(href="#").card-slide__title !{data.title}
      .card-slide__text !{data.text}
      a(href="#").btn.btn-more Подробнее
